/* Portfolio Styling */

/*
#portfolio-content-container {
width: 620px;
background-color: #fff;
float: left;
margin: 50px 0px 50px 40px;}
*/

#portfolio-content-container {
width: 600px;
background-color: #fff;
float: left;
margin: 90px 0px 100px 70px;}


/*
.portfolio1-header {
	width: 620px;
	float: left;
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.2em;
	font-weight: normal;
	color: #0088CE;
	padding-bottom: 18px;
	border-bottom: 0px solid #C7C7C7;
	margin-bottom: 0px;}
*/








.portfolio-header {
	width: 600px;
	float: left;
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.2em;
	color: #0088CE;
	padding-bottom: 18px;}

.portfolio-subheader {
	width: 600px;
	float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.5em;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 20px;}
	
/* Box to contain 'Find inspiration' and text underneath */
	#portfolio-content-intro-box{
	width: 600px;
	float: left;
	border-bottom: 0px solid #C7C7C7;
	margin-bottom: 18px;
}	
	
	
	
			

/********** Layout - Column **********/

/* Box - Page Title and Intro in Column */
#portfolio-intro {width: 200px; height: 200px; border-bottom: 1px solid #00aeef;}

/* Box - Copy Plus list in Column */
#portfolio-projects {width: 200px; margin-top: 29px;}

/* Solutions List in Column */
#soluions-list {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color:#606060;
	line-height: 18px;
    list-style: none;
    margin: 20px 0px 0px 0px;}

#soluions-list a:link,
#soluions-list a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#676767;
	line-height: 18px;
	text-decoration: none;}

#soluions-list a:hover {color:#000;}











#services-key-box{
width: 200px;
margin-top: 3px;
float: left;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.4em;
	font-weight: normal;
	color: #0088CE;
	padding-bottom: 10px;
border-bottom: 1px solid #C7C7C7;
margin-bottom: 20px;
}












/********** Styling - Content **********/


/* Portfolio - Project Page - Project Title - Blue */
.projectTitle  {
font-family: ReplicaProRegular, helevetica, arial;
font-size: 1.2em;
display: block;
color: #0088CE;
padding: 10px 0px 10px 0px;}	

/* Portfolio - Project Page - Solutions - Grey Italic */
.projectSolution  {
font-family: ReplicaProItalic, helevetica, arial;
font-size: 1.1em;
line-height: 18px;
display: block;
color: #888;
padding: 0px 0px 10px 0px;}

/* Portfolio - Project Page - Web Link - Black */
.web-link a:link,
.web-link a:visited {
font-family: ReplicaProItalic, helevetica, arial;
font-size: 1.17em;
color:#000;
text-decoration: none;}

	

/********** Layout - Content **********/

/* Box - Complete Project Menu Element */
.port-thumb-box {
width: 193px;
height: 195px;
float: left;
margin: 0px 0px 30px 0px;}

/* Box - Spacer Between Projects Menu */
.port-thumb-box-spacer {width: 10px; height: 200px; float: left;}

/* Box - Thumb Image */
.port-thumb-image {
width: 193px;
height: 140px;
background-color: #fff;
border: 0px solid #d9d9d9;}

/* Box & Style - Project Title */
.port-thumb-title {
width: 186px;
height: 22px;
font-family: ReplicaProRegular, helevetica, arial;
font-size: 12px;
display: block;
color: #0088CE;
padding: 8px 0px 0px 7px;
background-color: #f2f2f2;
border-top: 0px solid #d9d9d9;
border-bottom: 0px solid #d9d9d9;
background-image: url(../images/port-thumbs/project-title-bg.jpg);
background-repeat: repeat-x;
}



/* Box & Style - Project Menu Link */
.port-thumb-link {
width: 96px;
height: 18px;
padding: 7px 0px 0px 7px;
float: left;
background-color: #fff;
border-bottom: 1px solid #0088CE;}

.port-thumb-link a:link,
.port-thumb-link a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.17em;
line-height: 13px;
display: block;
color: #004466;
text-decoration: none;
font-weight: bold;
}

.port-thumb-link a:hover {color:#000;}	

/* Box - Project Nodes */
.port-node-box {
width: 90px;
height: 18px;
float: right;
padding-top: 7px;
padding-left: 0px;
text-align: right;
background-color: #fff;
border-bottom: 1px solid #0088CE;}

























